Apijs = JavaScript + CSS + SVG

Documentation & démonstration

Envie de nouveauté ?
Venez découvrir la prochaine version.

Télécharger Version 5.3.0

Toute la documentation :

Traduit en 7 langues : Allemand (DE), Anglais (EN), Espagnol (ES), Français (FR), Italien (IT), Portugais (PT), Russe (RU).

Compatibilité : Chrome/Chromium 29+, Firefox 22+, IE/Edge 11+, Opera 17+, Safari 9+. L'apijs n'essaye pas de démarrer uniquement lorsque l'id oldBrowser existe dans la page.